{
	"presets": [
		[
			"env",
			{
				"targets": {
					"browsers": ["last 2 Chrome versions"],
					"node": true
				}
			}
		],
		"react",
		"es2015",
		"stage-1"
	],
	"plugins": [
		"transform-decorators-legacy"
	]
}